Subject: Re: Upgrading to -current
To: Juan RP <>
From: Chris Ross <>
List: current-users
Date: 11/24/2004 11:02:51
Juan RP wrote:
> I'm not really sure if that's the case, but did you have COMPAT_20 in your
> -current kernel? 
> it's needed to work with 2-0 userland, because statfs() -> statvfs() transition.

   It was a GENERIC.MP kernel, so I presume so...

                - Chris